query DatabaseServerPreUpgradeConfigChecker($releaseId: String!, $databaseServerId: ID!) {
    databaseServer: node(id: $databaseServerId) {
        ... on DatabaseServer {
            id
            dumpDirectory
            availableReleases(filter: {releaseId: $releaseId}) {
                id
                preUpgradeChecker {
                    removedSystemVariables {
                        variable,
                        files
                    },
                }
            }
        }
    }
}
